Tournament:
  location: University of Vermont
  state: VT
  level: States
  division: C
  year: 2024
  medals: 3
  trophies: 3
  bids: 1
  start date: 2024-04-06
  end date: 2024-04-06
  awards date: 2024-04-06
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Codebusters
  - name: Detector Building
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Fermi Questions
  - name: Flight
  - name: Forensics
  - name: Forestry
  - name: Fossils
  - name: Geologic Mapping
  - name: Microbe Mission
  - name: Optics
  - name: Robot Tour
  - name: Scrambler
  - name: Tower
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 1
    school: St. Johnsbury Academy
    city: St. Johnsbury
    state: VT
  - number: 2
    school: Burr and Burton Academy
    city: Manchester
    state: VT
  - number: 3
    school: Peoples Academy
    city: Morrisville
    state: VT
  - number: 4
    school: Essex High School
    city: Essex
    state: VT
Placings:
  - team: 1
    event: Air Trajectory
    participated: false
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 2
  - team: 1
    event: Chemistry Lab
    place: 4
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Detector Building
    participated: false
  - team: 1
    event: Disease Detectives
    place: 4
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Ecology
    place: 2
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Fermi Questions
    place: 1
  - team: 1
    event: Flight
    participated: false
  - team: 1
    event: Forensics
    place: 4
  - team: 1
    event: Forestry
    place: 4
  - team: 1
    event: Fossils
    participated: false
  - team: 1
    event: Geologic Mapping
    participated: false
  - team: 1
    event: Microbe Mission
    participated: false
  - team: 1
    event: Optics
    place: 2
  - team: 1
    event: Robot Tour
    disqualified: true
  - team: 1
    event: Scrambler
    place: 2
  - team: 1
    event: Tower
    place: 2
  - team: 1
    event: Wind Power
    participated: false
  - team: 1
    event: Write It Do It
    place: 2
  - team: 2
    event: Air Trajectory
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 4
  - team: 2
    event: Astronomy
    place: 1
  - team: 2
    event: Chemistry Lab
    place: 2
  - team: 2
    event: Codebusters
    place: 2
  - team: 2
    event: Detector Building
    participated: false
  - team: 2
    event: Disease Detectives
    place: 2
  - team: 2
    event: Dynamic Planet
    place: 2
  - team: 2
    event: Ecology
    place: 4
  - team: 2
    event: Experimental Design
    place: 2
  - team: 2
    event: Fermi Questions
    place: 2
  - team: 2
    event: Flight
    participated: false
  - team: 2
    event: Forensics
    place: 1
  - team: 2
    event: Forestry
    place: 3
  - team: 2
    event: Fossils
    participated: false
  - team: 2
    event: Geologic Mapping
    participated: false
  - team: 2
    event: Microbe Mission
    place: 1
  - team: 2
    event: Optics
    place: 1
  - team: 2
    event: Robot Tour
    place: 1
  - team: 2
    event: Scrambler
    place: 1
  - team: 2
    event: Tower
    place: 1
  - team: 2
    event: Wind Power
    place: 1
  - team: 2
    event: Write It Do It
    place: 4
  - team: 3
    event: Air Trajectory
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Astronomy
    place: 3
  - team: 3
    event: Chemistry Lab
    place: 3
  - team: 3
    event: Codebusters
    place: 3
  - team: 3
    event: Detector Building
    participated: false
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 4
  - team: 3
    event: Ecology
    place: 3
  - team: 3
    event: Experimental Design
    place: 3
  - team: 3
    event: Fermi Questions
    place: 3
  - team: 3
    event: Flight
    participated: false
  - team: 3
    event: Forensics
    place: 2
  - team: 3
    event: Forestry
    place: 2
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Geologic Mapping
    participated: false
  - team: 3
    event: Microbe Mission
    place: 2
  - team: 3
    event: Optics
    place: 3
  - team: 3
    event: Robot Tour
    participated: false
  - team: 3
    event: Scrambler
    participated: false
  - team: 3
    event: Tower
    participated: false
  - team: 3
    event: Wind Power
    participated: false
  - team: 3
    event: Write It Do It
    place: 3
  - team: 4
    event: Air Trajectory
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 3
  - team: 4
    event: Astronomy
    place: 4
  - team: 4
    event: Chemistry Lab
    place: 1
  - team: 4
    event: Codebusters
    place: 4
  - team: 4
    event: Detector Building
    participated: false
  - team: 4
    event: Disease Detectives
    place: 3
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 4
    event: Ecology
    place: 1
  - team: 4
    event: Experimental Design
    place: 4
  - team: 4
    event: Fermi Questions
    place: 4
  - team: 4
    event: Flight
    participated: false
  - team: 4
    event: Forensics
    place: 3
  - team: 4
    event: Forestry
    place: 1
  - team: 4
    event: Fossils
    participated: false
  - team: 4
    event: Geologic Mapping
    participated: false
  - team: 4
    event: Microbe Mission
    participated: false
  - team: 4
    event: Optics
    place: 4
  - team: 4
    event: Robot Tour
    participated: false
  - team: 4
    event: Scrambler
    participated: false
  - team: 4
    event: Tower
    participated: false
  - team: 4
    event: Wind Power
    participated: false
  - team: 4
    event: Write It Do It
    place: 1
